Subject: Re: [lojban] RE:su'u

From: Invent Yourself <[email-masked]>
Date: Mon, 12 Feb 2001 14:02:08 -0500 (EST)

On Mon, 12 Feb 2001, And Rosta wrote:

> I am satisfied to assert merely "Yes, because I can't understand (I)
> except by taking it #as a synonym for (II)", but in fact as we have
> debated off-list in the past, I also think that (I) has graspably
> different consequences from (II). IIRC, the main arguments were
> that intensional contexts, such as Ortcutt espionage sentences,
> and -- more controversially -- cross-world identification of
> individuals work only under (II). (Those are the philosophical
> arguments. There are further linguistic arguments that pertain
> to English and other natlangs but not to Lojban.)

I am very eager to see as many real consequences of the difference between
I and II as you can post.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!